/*
Theme Name: BL Curtains Direct
Author: Noel O'Connor
Template: twentytwelve
*/

@import url(../twentytwelve/style.css);

/*  ************************************************** */
/*  BODY AND CONTENT STRUCTURE */
/*  ************************************************** */

body {
font-size: 16px;
font-size: 1.142857143rem;
}

body .site {
padding: 20px;
padding: 1.428571429rem;
margin-top: 24px;
margin-top: 1.714285714rem;
margin-bottom: 24px;
margin-bottom: 1.714285714rem;
}

.site {
max-width: 1040px;
max-width: 74.28571429rem;
}

/*  ************************************************** */
/*  DISPLAY NONE */
/*  ************************************************** */

.site-description{ display:none;}

/*  ************************************************** */
/*  HEADER AREA */
/*  ************************************************** */

hgroup{
padding: 23px 14px 14px 14px;
overflow: hidden;
background: #317784;
}

.hgroup-left{
float: left;
}

.hgroup-right{
float: right;
width: 50%;
}

.site-header {
padding: 0;
}

.site-header h1, .site-header h2 {
line-height: normal;
}

.site-content {
margin: 0;
}

/*  ************************************************** */
/*  Images */
/*  ************************************************** */

.logoimg, .fullimg{
width: 100%;
height: auto;
}

.entry-content img {
border-radius: 0;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

/*  ************************************************** */
/*  featured Image Area */
/*  ************************************************** */

.entry-header img.wp-post-image {
border-radius: 0;
box-shadow: none;
width: 98.846153846153846% !important;
height: auto;
padding: 5px;
border: 1px solid #317784;
background: #f9f9f9;
}

.featuredimg{
border-radius: 0;
box-shadow: none;
width: 98.846153846153846% !important;
height: auto;
padding: 5px;
border: 1px solid #317784;
background: #f9f9f9;
}

.entry-header {
margin-bottom: 0;
}

/*  ************************************************** */
/*  MAIN NAVIGATION */
/*  ************************************************** */

.main-navigation {
margin-top: 0;
}

.main-navigation ul.nav-menu{
text-align: right;
border-bottom: 0;
border-top: 0;
}

.main-navigation li {
width: 18%;
margin: 0 -5px 0 0;
padding: 0 1%;
font-size: 90%;
line-height: normal;
text-align: center;
}

.main-navigation li a{
display: block;
text-transform:capitalize;
color: #fff;
background: #D2BE56;
-webkit-border-top-left-radius: 7px;
-webkit-border-bottom-right-radius: 7px;
-moz-border-radius-topleft: 7px;
-moz-border-radius-bottomright: 7px;
border-top-left-radius: 7px;
border-bottom-right-radius: 7px;
}

.main-navigation li a:hover{
color: #fff;
-webkit-border-top-left-radius: 15px;
-webkit-border-bottom-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-bottomright: 15px;
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
}

.main-navigation .current-menu-item > a, .main-navigation .current_page_item > a{
color: #fff;
font-weight: normal;
}

/*  ************************************************** */
/*  Entry Header Entry Title */
/*  ************************************************** */

.type-page .entry-header .entry-title{
display: inline-block;
font-size: 26px;
padding: 20px 1.4% 10px 1.4%;
}

/*  ************************************************** */
/*  Content Area */
/*  ************************************************** */

.site-content article {
border-bottom: 0;
margin-bottom: 0;
padding-bottom: 7px;
padding-bottom: 0.5rem;
word-wrap: normal;
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;
}

.entry-content{
padding: 2.4% 1.4% 0 1.4%;
background: url(http://www.curtainsdirect.ie/wp-content/uploads/bl-curtains-direct-bg.png) repeat-x left top;
}

.entry-content h2 {
font-size: 16px;
font-size: 1.142857143rem;
color: #F067A6;
}

.entry-content a, .entry-content a:visited{
color: #317784;
text-decoration: none;
font-weight: bold;
padding-bottom: 3px;
border-bottom: 1px dotted #fff;
}

.entry-content a:hover, .entry-content a:active{
color: #317784;
text-decoration: none;
font-weight: bold;
padding-bottom: 3px;
border-bottom: 1px dotted #317784;
}

.gallery-item a:hover{
border-bottom: 0;
opacity: 0.9;
}

/*  ************************************************** */
/*  WordPress Gallery Settings */
/*  ************************************************** */

.entry-content #gallery-1 img {
border: 1px solid #F067A6;
}

.entry-content .gallery-caption {
font-style: normal;
line-height: normal;
color: #F067A6;
}

.entry-content dd {
margin-bottom: 14px;
margin-bottom: 1rem;
}

/*  ************************************************** */
/*  Widget Area */
/*  ************************************************** */

.widget-title {
font-size: 26px;
font-size: 1.857142857rem;
line-height: 1.2;
font-weight: normal;
text-transform: capitalize;
color: #444;
}

.widget-area {
margin: 20px 0 0;
margin: 1.428571429rem 0 0;
}

.widget-area .widget h3 {
margin-bottom: 10px;
margin-bottom: 0.714285714rem;
text-align: center;
}

.widget-area .widget {
word-wrap: normal;
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;
}

.widget-area .menu{
background: #f9f9f9 url(http://www.curtainsdirect.ie/wp-content/uploads/bl-curtains-direct-bg.png) repeat-x left top;
padding-top: 5px;
}

.widget-area .widget li{
border-bottom: 1px dotted #F067A6;
line-height: 3;
font-size: 16px;
text-align: center;
}

.widget-area .widget li a, .widget-area .widget li a:visited{
display: block;
color: #F067A6;
text-decoration: none;
}

.widget-area .widget li a:hover{
color: #317784;
background: #fff;
}

/*  ************************************************** */
/*  Contact */
/*  ************************************************** */

.contact-left{
float: left;
width: 46%;
}

.contact-right{
float: right;
width: 46%;
padding: 10px 15px;
border: 1px solid #ddd;
background: #f9f9f9;
}

textarea, input {
width: 95%;
}

textarea {
height: 6em;
}

input[type="submit"]{
width: auto;
font-size: 16px;
font-weight: bold;
background-image: none;
background: #D2BE56;
color: #fff !important;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

input[type="submit"]:hover{
background-image: none;
background: #317784;
color: #fff;
}

/*  ************************************************** */
/*  Footer Area */
/*  ************************************************** */

footer[role="contentinfo"] {
overflow: hidden;
border-top: 0;
font-size: 14px;
font-size: 1rem;
line-height: 2;
max-width: 1040px;
max-width: 74.28571429rem;
margin-top: 0;
padding: 24px;
padding: 1.714285714rem;
background: #317784;
color: #fff;
}

.site-info-left{
float: left;
width: 70%;
}

.site-info-right{
float: right;
width: 30%;
text-align: right;
}

.site-info-right img:hover{
opacity: 0.5;
}

#credit{
max-width: 1040px;
max-width: 74.28571429rem;
padding: 0 20px;
padding: 0 1.428571429rem;
margin: 0 auto 14px auto;
margin: 0 auto 1rem auto;
font-size: 14px;
text-align: right;
}

#credit a, #credit a:visited{
color: #b1b1b1;
font-weight: 600;
text-decoration: none;
}

#credit a:hover{
color: #f9f9f9;
text-decoration: none;
}

/*  ************************************************** */
/*  1130 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1130px) {

body .site {
padding: 10px;
padding: 0.714285714rem;
margin-top: 0;
}

.hgroup-left {
width: 44%;
}

.hgroup-right {
width: 55%;
}

}

/*  ************************************************** */
/*  1023PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1023px) {

.hgroup-left {
width: 35%;
padding-top: 14px;
}

.hgroup-right {
width: 64%;
}

}

/*  ************************************************** */
/*  767 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 767px) {
  
.hgroup-left {
float: none;
width: 100%;
padding-top: 0;
}

.hgroup-right {
float: none;
width: 100%;
}

.site-header h2 {
text-align: center;
}
  
/*  Main Menu toggle */
.main-navigation{
background: #D2BE56;
margin-top: 14px;
margin-top: 1rem;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
display: none !important;
text-align: center;
}

.main-navigation ul.nav-menu.toggled-on {
display: block !important;
}

.main-navigation li, .main-navigation li a, .main-navigation li a:visited {
width: 100%;
display: block;
color: #fff;
text-transform: lowercase;
text-decoration: none;
font-size: 1rem;
font-size: 14px;
margin: 0;
background: none;
line-height: 2.5;
border-bottom: 1px solid #fff;
border-right: 0;
padding: 0;
}

.main-navigation li a, .main-navigation li a:visited{
border-bottom: 0!important;
}

.main-navigation li a:hover {
background: #D2BE56;
color: #317784;
}

.menu-toggle, .menu-toggle:focus{
width: 100%;
float: none;
display: block;
padding: 10px 0;
font-size: 13px;
font-weight: bold;
color: #fff;
background-color: #D2BE56;
background-image: none;
background-repeat: no-repeat;
border: 0;
border-radius: 0;
box-shadow: none;
}

.menu-toggle:hover{
color: #317784;
background-color: #D2BE56;
background-image: none;
box-shadow: none;
border: 0;
}

.menu-toggle:active, .menu-toggle.toggled-on {
color: #317784;
background-color: #D2BE56;
background-image: none;
box-shadow: none;
border-bottom: 1px solid #fff;
}

.main-navigation .current-menu-item > a {
background: none;
}

#credit{
text-align: center;
}

}

/*  ************************************************** */
/*  567 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 735px) {
  
.site-content, .widget-area {
float: none;
width: 100%;
}

.contact-left {
float: none;
width: 100%;
}

.contact-right {
float: none;
width: 93%;
padding: 10px 3%;
border: 1px solid #ddd;
background: #f9f9f9;
margin-top: 14px;
}

}

/*  ************************************************** */
/*  567 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 567px) {

.site-info-left, .site-info-right {
float: none;
width: 100%;
text-align: center;
}


}